@charset "UTF-8";

/*
	-----------------------------------
	v1.0
	Last Updated: 2018-09-13
	Copyright: MUGENDENKO All Rights Reserved.
	-----------------------------------
	[Updated]
	v1.0		2018-09-13
	-----------------------------------

	サポートの詳細ページメインエリア .support-entry
		サポート一覧
		FAQ
	CO2交換ボンベサイズ表専用 .support-gas-cartridge_list

*/

@media only screen and (max-width: 767px) {
	/*スマホ（ipad含まない）*/
}
@media print, screen and (min-width: 768px) {
	/*PC（ipad含む）*/
}




/************************************************************

	サポートの詳細ページメインエリア .support-entry

************************************************************/
/*
サポート一覧
--------------------------------------------------------*/

/*グレイ背景*/
.support-entry .support-top-glay-box {
	background: #ebebeb;
	padding:20px ;
	margin: 0 10px 30px;
}





/* FAQ */

/* FAQ - アイコン用リセット */
.support-faq-question dl,.support-faq-question h2,.support-faq-question h3,.support-faq-question h4,.support-faq-question h5,.support-faq-question h6,.support-faq-question p {
    margin-left: 0;
    margin-right: 0;
}
.support-faq-answer dl,.support-faq-answer h2,.support-faq-answer h3,.support-faq-answer h4,.support-faq-answer h5,.support-faq-answer h6,.support-faq-answer p {
    margin-left: 0;
    margin-right: 0;
}


.support-entry .support-faq-question {
	font-size: 16px;
	margin: 0 10px;
}
.support-entry .support-faq-question h4 {
	min-height: 38px;
	background: url(/media/002/201807/icon-support-faq-question.png) no-repeat;
	background-size: 38px auto;
	-webkit-background-size: 38px auto;
	-moz-background-size: 38px auto;
	text-decoration: underline;
	padding: 0.4em 0 0 52px;
	cursor:pointer;
}
.support-entry .support-faq-question h4:hover {
	text-decoration: none;
}

.support-entry .support-faq-answer-wrap {
	display: none;
	padding: 1px 0;
}
.support-entry .support-faq-answer-wrap:after {
	content: "";
	display: block;
	clear: both;
}

.support-entry .support-faq-answer {
	min-height: 38px;
	background: url(/media/002/201807/icon-support-faq-answer.png) no-repeat;
	background-size: 38px auto;
	-webkit-background-size: 38px auto;
	-moz-background-size: 38px auto;
	padding: 0.4em 0 0 52px;
	margin: 0 10px;
}
.support-entry .support-faq-answer p {
	padding: 0;
}
.support-entry .support-faq-answer ul {
	padding-right: 2em;
	padding-left: 2em;
}

.support-entry .support-faq-indent {
	padding: 0 0 0 1em;
}
@media only screen and (max-width: 767px) {
.support-entry .sp-hide {
	display: none;
}

.support-entry dl.support-year-list {
	width: 100%;
	border-top: 1px solid #bababa;
	padding: 0.4em 0 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.support-entry dl.support-year-list dt {
	padding: 0.4em 0 0.1em 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.support-entry dl.support-year-list dd {
	border-bottom: 1px solid #bababa;
	padding: 0 0 0.8em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
}

@media print, screen and (min-width: 768px) {
.support-entry dl.support-year-list {
	width: 100%;
	border-bottom: 1px solid #bababa;
	overflow: hidden;
}
.support-entry dl.support-year-list dt {
	float: left;
	width: 8em;
	font-weight: bold;
	border-top: 1px solid #bababa;
	padding: 1.4em 1.8em 1.0em 0.9em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	z-index: 99;
}
.support-entry dl.support-year-list dd {
	border-top: 1px solid #bababa;
	padding: 1.4em 0.9em 1.0em 9.8em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
}



/* エアバッグシステム脱着方法 */
.support-entry .support_desorption_box {
	margin: 0 10px 30px;
	position: relative;
}
.support-entry .support_desorption_box a {
	display: block;
	color: #000;
	border: 2px solid #bababa;
	padding: 1.2em 36px 1.0em 1.2em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
.support-entry .support_desorption_box a:after {
	font-family: 'FontAwesome';
	content: "\f105";
	font-size: 40px;
	color: #000;
	position: absolute;
	top: 50%;
	right: 12px;
	margin-top: -20px;
}
.support-entry .support_desorption_box a span.name_b {
	color: #00a0e9;
}
.support-entry .support_desorption_box a span.name_y {
	color: #009944;
}
.support-entry .support_desorption_box a span.out {
	color: #e60012;
}
.support-entry .support_desorption_box a span.in {
	color: #1d2088;
}

.support-entry .support_desorption_box .column-image-left {
	margin: 0 0 0.2em;
}
.support-entry .support_desorption_box p {
	margin: 0;
}

@media only screen and (max-width: 767px) {
.support-entry .support_desorption_box {
	text-align: center;
}
.support-entry .support_desorption_box p {
	padding: 0 10px;
}
}

@media print, screen and (min-width: 768px) {
.support-entry .support_desorption_box a {
	-webkit-transition: 0.3s;
	transition: 0.3s;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}
.support-entry .support_desorption_box a:hover {
	background: rgba(204,204,204,0.3);
}
.support-entry .support_desorption_box p {
	width: 60%;
	position: absolute;
	top: 50%;
	left: 33.33333%;
	transform: translate(0, -50%);
}
}




/************************************************************

	CO2交換ボンベサイズ表専用 .support-gas-cartridge_list

************************************************************/
.support-gas-cartridge_list-area {
	margin: 0 10px 30px;
}
.support-gas-cartridge_list-area:after {
	content: "";
	display: block;
	clear: both;
}


/*ボンベ*/
.support-gas-cartridge_list-box2 {
	float: left;
	width: 120px;
	margin:0 10px 10px 0;
}
@media only screen and (max-width: 767px) {
	.support-gas-cartridge_list-box2 {
		float: left;
		width: 50%;
		margin:0 0 10px;
	}
}
.support-gas-cartridge_list-box2 a p {
	color: #000;
	text-align: center;
	margin: 0;
}





/*製品リスト*/
.support-gas-cartridge_list-box {
	float: left;
	width: 19.1588785046729%;
	margin:0 1.05140186915888% 10px 0;
	border: 1px solid #aaaaaa;
	padding: 2px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
	.support-gas-cartridge_list-box {
		width: 49.16666666666667%;
		margin:0 1.66666666666667% 10px 0;
		border: 1px solid #aaaaaa;
		padding: 2px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media print, screen and (min-width: 768px) {
	.support-gas-cartridge_list-box:nth-child(5n) {
		margin-right: 0;
	}
}
@media only screen and (max-width: 767px) {
	.support-gas-cartridge_list-box:nth-child(2n) {
		margin-right: 0;
	}
}

.entry-column .support-gas-cartridge_list-box a {
	color: #000;
}
.support-gas-cartridge_list-box img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
.support-gas-cartridge_list-box-left {
	float: left;
	width: 43%;
	padding: 2px 4px 4px 2px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.support-gas-cartridge_list-box-right {
	float: left;
	width: 57%;
}
.support-gas-cartridge_list-box-right h4,
.support-gas-cartridge_list-box-right div p {
	font-size: 12px;
	margin: 1px 0;
	padding: 0;
}
.support-gas-cartridge_list-box a:hover .support-gas-cartridge_list-box-right h4,
.support-gas-cartridge_list-box a:hover .support-gas-cartridge_list-box-right div p,
.support-gas-cartridge_list-box a:hover .support-gas-cartridge_list-box-right div p span {
	text-decoration: underline;
}
.support-gas-cartridge_list-box-bottom {
	clear: both;
	background: #ebebeb;
	text-align: center;
}


/*丸の色*/
.support-gas-cartridge50 {
	color: #d80016;
}
.support-gas-cartridge60 {
	color: #626365;
}
.support-gas-cartridge100 {
	color: #7d1982;
}
.support-gas-cartridge50s {
	color: #3ab133;
}
.support-gas-cartridge48 {
	color: #01a1eb;
}
.support-gas-cartridge30 {
	color: #f48303;
}
.support-gas-cartridge25 {
	color: #f051ae;
}









@media only screen and (max-width: 767px) {
	/*スマホ（ipad含まない）*/
}
@media print, screen and (min-width: 768px) {
	/*PC（ipad含む）*/
}
